Bug 878910

Summary: [abrt] gnome-terminal-3.4.1.1-1.fc17: sincos: Process /usr/bin/gnome-terminal was killed by signal 8 (SIGFPE)
Product: [Fedora] Fedora Reporter: Randy Barlow <rbarlow>
Component: gnome-terminalAssignee: Matthias Clasen <mclasen>
Status: CLOSED WONTFIX QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 17CC: mclasen
Target Milestone: ---   
Target Release: ---   
Hardware: x86_64   
OS: Unspecified   
Whiteboard: abrt_hash:2511553488c928fb99e03d7f566bb90bdd917743
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2013-08-01 00:32:31 EDT Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Attachments:
Description Flags
File: core_backtrace
none
File: environ
none
File: limits
none
File: backtrace
none
File: gconf_subtree
none
File: cgroup
none
File: smolt_data
none
File: executable
none
File: maps
none
File: dso_list
none
File: build_ids
none
File: var_log_messages
none
File: open_fds
none
File: proc_pid_status none

Description Randy Barlow 2012-11-21 09:18:46 EST
Description of problem:
I suspended my laptop, and when I resumed the terminals were crashed.

Version-Release number of selected component:
gnome-terminal-3.4.1.1-1.fc17

Additional info:
libreport version: 2.0.18
abrt_version:   2.0.18
backtrace_rating: 4
cmdline:        gnome-terminal
crash_function: sincos
kernel:         3.6.3-1.fc17.x86_64

truncated backtrace:
:Thread no. 1 (10 frames)
: #0 sincos at /lib64/libm.so.6
: #1 cairo_arc at cairo.c:1860
: #2 _cairo_ellipsis at gtkroundedbox.c:231
: #4 _gtk_rounded_box_path at gtkroundedbox.c:260
: #5 _gtk_theming_background_paint at gtkthemingbackground.c:153
: #6 _gtk_theming_background_render at gtkthemingbackground.c:400
: #7 gtk_theming_engine_render_background at gtkthemingengine.c:1375
: #8 gtk_theming_engine_render_slider at gtkthemingengine.c:2167
: #9 adwaita_engine_render_slider at adwaita_engine.c:536
: #10 gtk_render_slider at gtkstylecontext.c:4296
Comment 1 Randy Barlow 2012-11-21 09:18:48 EST
Created attachment 649238 [details]
File: core_backtrace
Comment 2 Randy Barlow 2012-11-21 09:18:50 EST
Created attachment 649239 [details]
File: environ
Comment 3 Randy Barlow 2012-11-21 09:18:52 EST
Created attachment 649240 [details]
File: limits
Comment 4 Randy Barlow 2012-11-21 09:18:54 EST
Created attachment 649241 [details]
File: backtrace
Comment 5 Randy Barlow 2012-11-21 09:18:55 EST
Created attachment 649242 [details]
File: gconf_subtree
Comment 6 Randy Barlow 2012-11-21 09:18:57 EST
Created attachment 649243 [details]
File: cgroup
Comment 7 Randy Barlow 2012-11-21 09:18:58 EST
Created attachment 649244 [details]
File: smolt_data
Comment 8 Randy Barlow 2012-11-21 09:19:01 EST
Created attachment 649246 [details]
File: executable
Comment 9 Randy Barlow 2012-11-21 09:19:03 EST
Created attachment 649247 [details]
File: maps
Comment 10 Randy Barlow 2012-11-21 09:19:05 EST
Created attachment 649248 [details]
File: dso_list
Comment 11 Randy Barlow 2012-11-21 09:19:07 EST
Created attachment 649249 [details]
File: build_ids
Comment 12 Randy Barlow 2012-11-21 09:19:08 EST
Created attachment 649250 [details]
File: var_log_messages
Comment 13 Randy Barlow 2012-11-21 09:19:10 EST
Created attachment 649251 [details]
File: open_fds
Comment 14 Randy Barlow 2012-11-21 09:19:11 EST
Created attachment 649252 [details]
File: proc_pid_status
Comment 15 Fedora End Of Life 2013-07-03 20:38:08 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 16 Fedora End Of Life 2013-08-01 00:32:36 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.